﻿.foo {
}
/* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */

/* This style sheet is intended to contain OFTEN CHANGED rules used when the Menu control adapter is enabled. */

/* This rule effectively says: style all tiers EXCEPT THE TOP TIER in the menu this way... */
/* In other words, this rule can be used to style the second and third tiers of the menu without impacting */
/* the topmost tier's appearance. */
.MainMenu ul.AspNet-Menu ul {
    width: 10.5em;
    left: 8.9em;
    top: -1em;
    z-index: 1000;
}

    .MainMenu ul.AspNet-Menu ul ul {
        width: 11.5em;
        left: 10.4em;
    }

/* The menu adapter generates a list item (li) in HTML for each menu item. */
/* Use this rule create the common appearance of each menu item. */
.MainMenu ul.AspNet-Menu li {
    /*background:#E8E6E6 url(../images/bg_nav.gif) repeat-x;*/
    /*background: #81C6E6;*/
}

.MainMenu ul.AspNet-Menu ul li {
    /*background:#E8E6E6 url(../images/bg_nav30.gif) repeat-x;*/
    background: #038DCE;
    z-index: 1000;
}

/* Within each menu item is a link or a span, depending on whether or not the MenuItem has defined it's */
/* NavigateUrl property. By setting a transparent background image here you can effectively layer two images */
/* in each menu item.  One comes from the CSS rule (above) governing the li tag that each menu item has. */
/* The second image comes from this rule (below). */
.MainMenu ul.AspNet-Menu li a,
.MainMenu ul.AspNet-Menu li span {
    color: white;
    margin: 1px;
    padding: 4px 8px;
    /*border:1px solid #D7D6D6;*/ /*#7DA2D3*/
    /*background: transparent url(../images/arrowRight.gif) right center no-repeat;*/
    border-bottom: #FFF dotted 1px;
}

.MainMenu ul.AspNet-Menu li ul a,
.MainMenu ul.AspNet-Menu li ul span {
    color: white;
    padding: 4px 2px 4px 8px; /*bolo 4px 2px 4px 8px;*/
    border: 1px solid #D7D6D6; /*#7DA2D3*/
    border-top: 0px;
    background: transparent url(../images/arrowRight.gif) right center no-repeat;
}

/* When a menu item contains no submenu items it is marked as a "leaf" and can be styled specially by this rule. */
.MainMenu ul.AspNet-Menu li.AspNet-Menu-Leaf a,
.MainMenu ul.AspNet-Menu li.AspNet-Menu-Leaf span {
    background-image: none;
    border-bottom: 0px;
}

/* Not used presently.  This is here if you modify the menu adapter so it renders img tags, too. */
.MainMenu ul.AspNet-Menu li a img {
    border-style: none;
    vertical-align: middle;
}

/* When you hover over a menu item, this rule comes into play. */
/* Browsers that do not support the CSS hover pseudo-class, use JavaScript to dynamically change the */
/* menu item's li tag so it has the AspNet-Menu-Hover class when the cursor is over that li tag. */
/* See MenuAdapter.js (in the JavaScript folder). */
.MainMenu ul.AspNet-Menu li:hover,
.MainMenu ul.AspNet-Menu li.AspNet-Menu-Hover {
    color: white;
    background-color: #81C6E6;
    border-radius: 8px 8px 0px 0px;
}

    .MainMenu ul.AspNet-Menu li:hover a,
    .MainMenu ul.AspNet-Menu li:hover span,
    .MainMenu ul.AspNet-Menu li.AspNet-Menu-Hover a,
    .MainMenu ul.AspNet-Menu li.AspNet-Menu-Hover span,
    .MainMenu ul.AspNet-Menu li:hover li:hover a,
    .MainMenu ul.AspNet-Menu li:hover li:hover span,
    .MainMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
    .MainMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
    .MainMenu ul.AspNet-Menu li:hover li:hover ul a:hover,
    .MainMenu ul.AspNet-Menu li:hover li:hover ul span.Asp-Menu-Hover,
    .MainMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul a:hover,
    .MainMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul span.Asp-Menu-Hover {
        color: white;
        background-color: #038DCE;
    }

    .MainMenu ul.AspNet-Menu li:hover ul a,
    .MainMenu ul.AspNet-Menu li:hover ul span,
    .MainMenu ul.AspNet-Menu li.AspNet-Menu-Hover ul a,
    .MainMenu ul.AspNet-Menu li.AspNet-Menu-Hover ul span,
    .MainMenu ul.AspNet-Menu li:hover li:hover ul a,
    .MainMenu ul.AspNet-Menu li:hover li:hover ul span,
    .MainMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul a,
    .MainMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul span {
        color: white;
        background-color: #81C6E6;
        border-radius: 0px;
        margin: 0px;
    }

/* While you hover over a list item (li) you are also hovering over a link or span because */
/* the link or span covers the interior of the li.  So you can set some hover-related styles */
/* in the rule (above) for the li but set other hover-related styles in this (below) rule. */
.MainMenu ul.AspNet-Menu li a:hover,
.MainMenu ul.AspNet-Menu li span.Asp-Menu-Hover {
    /*color: #28600C;
    background: transparent url(../images/activeArrowRight.gif) right center no-repeat;*/
    background-color: #81C6E6;
}

.MainMenu ul.AspNet-Menu li.AspNet-Menu-Leaf a:hover {
    background-image: none;
}

/* -------------------------------------------------------------------------- */
/* When the Menu control's Orientation property is Horizontal the adapter wraps the menu with DIV */
/* whose class is AspNet-Menu-Horizontal. */
/* Note that the example menu in this web site uses absolute positioning to force the menu to occupy */
/* a specific place in the web page.  Your web site will likely use a different technique to position your */
/* menu.  So feel free to change all the properties found in this CSS rule if you clone this style sheet. */
/* There is nothing, per se, that is magical about these particular property value choices.  They happen to */
/* work well for the sample page used to demonstrate an adapted menu. */

.MainMenu .AspNet-Menu-Horizontal {
    position: absolute;
    left: 3px;
    top: -1px;
}

    /* This rule controls the width of the top tier of the horizontal menu. */
    /* BE SURE TO MAKE THIS WIDE ENOUGH to accommodate all of the top tier menu items that are lined */
    /* up from left to right. In other words, this width needs to be the width of the individual */
    /* top tier menu items multiplied by the number of items. */
    .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu {
        /*width: 92em; nemusi byt zadana dzlka*/
    }

        /* This rule effectively says: style all tiers EXCEPT THE TOP TIER in the menu this way... */
        /* In other words, this rule can be used to style the second and third tiers of the menu without impacting */
        /* the topmost tier's appearance. */
        /* Remember that only the topmost tier of the menu is horizontal.  The second and third tiers are vertical. */
        /* So, they need a much smaller width than the top tier.  Effectively, the width specified here is simply */
        /* the width of a single menu item in the second and their tiers. */
        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul {
            width: 14.5em; /*bolo 10.5*/
            left: 0;
            top: 100%;
        }

            .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul {
                top: -0.3em;
            }

            .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul {
                width: 11.5em;
            }

        /* Generally, you use this rule to set style properties that pertain to all menu items. */
        /* One exception is the width set here.  We will override this width with a more specific rule (below) */
        /* That sets the width for all menu items from the second tier downward in the menu. */
        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li {
            /*width: 10em;*/ /*bolo 9em*/
            text-align: center;
            font-size: 0.925em;
        }

        /* This rule establishes the width of menu items below the top tier.  This allows the top tier menu items */
        /* to be narrower, for example, than the sub-menu items. */
        /* This value you set here should be slightly larger than the left margin value in the next rule. See */
        /* its comment for more details. */
        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li {
            text-align: left;
            width: 14.5em; /* bolo 10.5*/
        }

        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul li {
            width: 11.5em;
        }

        /* Third tier menus have to be positioned differently than second (or top) tier menu items because */
        /* they drop to the side, not below, their parent menu item. This is done by setting the last margin */
        /* value (which is equal to margin-left) to a value that is slightly smaller than the WIDTH of the */
        /* menu item. So, if you modify the rule above, then you should modify this (below) rule, too. */
        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li ul li ul {
            margin: -1.4em 0 0 14.35em; /*bolo -1.4em 0 0 10.35em;*/
        }

.MainMenu ul.AspNet-Menu li.AspNet-Menu-Leaf .AspNet-Menu-Selected {
    /*background-color: #FE0000 !important;	 cervena remedy*/
    /*background:#E8E6E6 url(../images/bg_nav_sel.gif) repeat-x !important;*/
    color: #038DCE;
    background-color: #FFF;
}

/* ------------------------------------------------------------------- */
/* Specific to this sample web site. */
/* These rules are probably not useful in your site. */

#Main-Menu {
    position: relative;
    height: 1.9em; /*velkost sa prisopsobuje nastavenej velkosti pisma*/
    font-size: small;
    font-family: Tahoma;
    /*background:#E8E6E6 url(../images/bg_nav.gif) repeat-x;*/
    background: #EEF9FF;
    z-index: 110;
    border-bottom: 0px solid #038DCE;
}

#menuObal {
    width: 1024px;
    display: inline-block;
}